Cantera 2.6.0

Classes | Namespaces
Wall.h File Reference

Header file for base class WallBase. More...

`#include "cantera/base/ctexceptions.h"`
`#include "cantera/zeroD/ReactorSurface.h"`
`#include "cantera/zeroD/ReactorBase.h"`
Include dependency graph for Wall.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | WallBase
| Base class for 'walls' (walls, pistons, etc.) connecting reactors. More...
class | Wall
| Represents a wall between between two ReactorBase objects. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header file for base class WallBase.

Definition in file Wall.h.